Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9023

Overview

Id SUSE-2014:9023
Name Novell SUSE 2014:9023 mutt security update for SLE 11 SP3 i586
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 17 Mar 2014 12:00:00

SUSE-2014:9023

Novell SUSE 2014:9023 mutt security update for SLE 11 SP3 i586

Vendor Name

novell

Product

Novell

Released On

17 Mar 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
The mailreader mutt was updated to fix a security issue in displaying mail headers, where a crafted e-mail could cause a heap overflow, which in turn might be used by attackers to crash mutt or potentially even execute code. Security Issues references: * CVE-2014-0467

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:41